<?php

class Migration_20250531172252_alter_tbl_dealer_invitations
{
    public static function up(PDO $pdo)
    {
        $sql = "ALTER TABLE dealer_invitations ADD COLUMN `name` VARCHAR(255) NOT NULL AFTER `dealer_admin_id`;";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }

    public static function down(PDO $pdo)
    {
        $sql = "ALTER TABLE dealer_invitations DROP COLUMN `name`;";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }
}